Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 19:11:21 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Centerpoint,

I ordered for some products with the order No 6142521716 and some items were either faded or dirty, bad packaging. I am not satisfied with the product and would like to send you a picture of the dirty products which are the white tops. 
Kindly send me an email to forward those pictures to as I have taken evidence of that on my phone. 

Thank you and I look forward to you processing this as soon as possible.

Best Regards
Adeola https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4344089